/* FAQセクション */
.faq__title{
  margin: 0 0 12px;
  padding: 0 16px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.2em;
}

.faq__panel{
  padding: 16px 0;

}

/* detailsのデフォルト三角を消す */
.qa > summary{
  list-style: none;
}
.qa > summary::-webkit-details-marker{
  display: none;
}

/* 1項目の箱 */
.qa{
  background: #fff;
  border: 1px solid #859FBA;
  border-radius: 16px;
  overflow: hidden;
}

/* 連続表示の間隔 */
.qa + .qa{
  margin-top: 12px;
}

/* 質問行（summary） */
.qa__q{
  display: grid;
  grid-template-columns: 44px 1fr 24px;
  padding-block: 16px;
  align-items: center;
  gap: 10px;
  padding: 14px 14px;
  margin: 0;
  cursor: pointer;
}

/* バッジ（Q/A） */
.qa__badge{
  width: 44px;
  height: 44px;
  border-radius: 999px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  font-family: "Akshar",
    "Zen Kaku Gothic New",
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "Meiryo",
    sans-serif;
}


.qa__badge--q{
  background: #cedeff;
  color: #2437c8;
}

.qa__badge--a{
  background: #2437c8;
  color: #fff;
}

/* 質問テキスト */
.qa__qtext{
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  color: #111;
}

/* 右端▼ */
.qa__chev{
  width: 22px;
  height: 22px;
  position: relative;
}
.qa__chev::before{
  content: "";
  position: absolute;
  inset: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-right: 2px solid #111;
  border-bottom: 2px solid #111;
  transform: rotate(45deg);
}

/* 開いたら矢印回転 */
.qa[open] .qa__chev::before{
  transform: rotate(-135deg);
}

/* 回答ブロック */
.qa__a{
  display: grid;
  grid-template-columns: 44px 1fr;
  gap: 10px;
  padding: 0px 14px 14px;
  overflow-wrap: anywhere;
}

.qa__body{
  padding-top: 0x;
}
.qa__body p{
  margin:0;
}
.qa__body > *:first-child{
  margin-top: 0;
}

.qa__body_center{
  margin-top: 8px;
}


.qa_sub{
  color: #767F95;
  font-feature-settings: 'palt' on;
  font-family: "Zen Kaku Gothic New";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 170%;
  letter-spacing: 0.84px;
  padding-left: 1em;
  text-indent: -1em;
  margin: 0;
}

.qa__body img{
  display: block;
  width: 222px;
  height: 127px;
  margin: 0 auto 8px;

}